-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cryptsetup
Binary: cryptsetup, cryptsetup-bin, cryptsetup-ssh, cryptsetup-initramfs, cryptsetup-suspend, libcryptsetup12, libcryptsetup-dev, cryptsetup-udeb, libcryptsetup12-udeb
Architecture: linux-any all
Version: 2:2.7.5-1
Maintainer: Debian Cryptsetup Team <pkg-cryptsetup-devel@alioth-lists.debian.net>
Uploaders: Jonas Meurer <jonas@freesources.org>, Guilhem Moulin <guilhem@debian.org>
Homepage: https://gitlab.com/cryptsetup/cryptsetup
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/cryptsetup-team/cryptsetup
Vcs-Git: https://salsa.debian.org/cryptsetup-team/cryptsetup.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: bsdextrautils, btrfs-progs, dmsetup, dosfstools, e2fsprogs, expect, fdisk, gcc, genext2fs, initramfs-tools-core, jq, keyutils, kmod, libdevmapper-dev, libjson-perl, linux-image-686-pae, linux-image-amd64, linux-image-arm64, linux-image-armmp-lpae, linux-image-generic, lvm2, mdadm, netcat-openbsd, openssh-client, openssh-server, openssl, openssl-provider-legacy, procps, qemu-efi-aarch64, qemu-efi-arm, qemu-system, qemu-system-arm, qemu-system-x86, sharutils, sshpass, udev, xxd, zstd
Build-Depends: asciidoctor <!nodoc>, autoconf, automake (>= 1:1.12), autopoint, debhelper-compat (= 13), dh-strip-nondeterminism, docbook-xml <!nodoc>, docbook-xsl <!nodoc>, gettext, jq <!nocheck>, libblkid-dev, libdevmapper-dev, libjson-c-dev, libpopt-dev, libselinux1-dev, libsepol-dev, libssh-dev, libssl-dev (>> 3.2~), libtool, openssl-provider-legacy <!nocheck>, pkgconf, po-debconf, procps <!nocheck>, uuid-dev, xsltproc <!nodoc>, xxd <!nocheck>
Package-List:
 cryptsetup deb admin optional arch=linux-any
 cryptsetup-bin deb admin optional arch=linux-any
 cryptsetup-initramfs deb admin optional arch=all
 cryptsetup-ssh deb admin optional arch=linux-any
 cryptsetup-suspend deb admin optional arch=linux-any
 cryptsetup-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libcryptsetup-dev deb libdevel optional arch=linux-any
 libcryptsetup12 deb libs optional arch=linux-any
 libcryptsetup12-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
Checksums-Sha1:
 189f30c077cfbb1597be382c7f683d399609449d 11847570 cryptsetup_2.7.5.orig.tar.gz
 b95277f095e92da464a0a453bedfa09df5e70554 162532 cryptsetup_2.7.5-1.debian.tar.xz
Checksums-Sha256:
 66f82757456411353216def2e93ee6f82e1dc5c8b583cb9b1c84ecb918b60980 11847570 cryptsetup_2.7.5.orig.tar.gz
 b7342fb1254cd47c491deee702930249d9a286a9692911d5a9b8483b9e9c1a81 162532 cryptsetup_2.7.5-1.debian.tar.xz
Files:
 bc3249ce58cdb812d201a6dfcc3b0a51 11847570 cryptsetup_2.7.5.orig.tar.gz
 d5c27f879ad2aeb98f121ee51a7a71c2 162532 cryptsetup_2.7.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEERpy6p3b9sfzUdbME05pJnDwhpVIFAmbXEZUACgkQ05pJnDwh
pVIxuw/9HSzqwHdEBry+9Uf/dukhTmjobow777gweYEvmasB5LG+Cz3uhbnG1ehh
quW3zYaAbuWXE5AqM8yk4ue1csLhMrDZpC4HN/oSo24bGHfA7dW1pgjU5saELbvN
XGn+zDDtFD0UmgQzgFvR/nSrzpibSfwYmeuRm6ltzobp9D+fMxzSXkwiYuyxbI4g
IoWCHmGjPcbpOzksbe7Y8KHjjBCDtYKsYYWHiEqT5QvbGJl2qg4pyBesUZCi0ZTJ
s0b3ZeKfjU72DhbXzwyx6ykDT4e44DdmxyVhz/4QvQhf/NXFkiBgCStLlXGbiUFP
xfbCcf6u8hvmERQyb45gACXOIGJQ/ltF/YRPqrnI9v8o4Ucw9GHjAB6RrBM7kFkO
loGPqSg7ZyK+neIuLSpP6jSNQD3SUaUu7XvI0TFPTJmu0aPo5+7P4ZoEGF0KvxPR
y8gfo/+nrMwR0e6spMnUXJQGTZ3XsdlpPfqKn7Z0ZRA9te5tno9AT4nKArND6MXH
7iY/xR0ZpwjQgG2UF9qCyMSFp+U83aEeAd+Ji8EdIBGZAY6EDoyC/F9Wvlrzk4Vf
MlTtygMnvi3qBuSnNBvSkf2hwuP1c+Azg06WmIkCKJjDwlUeVdg6QDJ/Zn3B7Tvl
xF9aieHEy69pLTMwFlApFUfWgNDrgl3a1lKJag9LtvZL2lI5ARo=
=/jV4
-----END PGP SIGNATURE-----
